_id: szOThadvQvFcS79R
name: Cuir Epais
type: armure
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/cuir_epais.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Cuir très épais comme le cuir de botte. Pectoral de cuir épais + jupon de
    bandes ou de tresses de cuir ou cuissards de cuir épais sur culottes de cuir
    souple + bottes dures + casque de cuir.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  equipe: false
  encombrement: 2
  quantite: 1
  qualite: 0
  cout: 10
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  protection: '3'
  deterioration: 0
  malus: -1
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!szOThadvQvFcS79R'

